{"name": "reference_type",
  "VSName": "Reference Type",
  "VCategory": "System",
  "values": [
    {"key": "RANGE", "value": "Range"},
    {"key": "THOLD", "value": "Threshold"},
    {"key": "TEXT", "value": "Text"},
    {"key": "VSET", "value": "Value Set"},
    {"key": "NOREF", "value": "No reference range"}
  ]
}
